Bug 220550 - missing dependancy on desktop-file-utils
missing dependancy on desktop-file-utils
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: redhat-menus (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-21 20:16 EST by Dave Jones
Modified: 2015-01-04 17:29 EST (History)
1 user (show)

See Also:
Fixed In Version: F8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-17 14:18:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2006-12-21 20:16:43 EST
Whoops...

  Removing  : desktop-file-utils           ####################### [40/67]
  Removing  : dbus-glib                    ####################### [41/67]
  Removing  : redhat-menus                 ####################### [42/67]
/var/tmp/rpm-tmp.94151: line 1: update-desktop-database: command not found
error: %postun(redhat-menus-6.7.8-2.fc6.noarch) scriptlet failed, exit status 127

update-desktop-database got removed in desktop-file-utils. Missing dep?
Comment 1 Dave Jones 2008-01-17 14:18:42 EST
fixed

Note You need to log in before you can comment on or make changes to this bug.